
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
 }

 #spinner.show {
     transition: opacity .8s ease-out, visibility 0s linear .0s;
     visibility: visible;
     opacity: 1;
 }
/*** Spinner End ***/


/*** Common CSS Start ***/
.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
    font-weight: 200;
    font-family: 'Montserrat', sans-serif;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-weight: 700;
    font-family: 'Fredoka', sans-serif;
}

.display-4,
.display-5,
.display-6 {
    font-weight: 600;
}

.wow,
.animated {
    animation-duration: 2s !important;
}
/*** Common CSS End ***/


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    border: 0;
    color: var(--bs-white);
}



.btn-border-radius {
    border-radius: 25% 10%;
}

.img-border-radius {
    border-radius: 50% 20% / 10% 40%;
}

.title-border-radius {
    border-radius: 10% 30%;
}
/*** Button End ***/


/*** Topbar Start ***/
.topbar .top-info {
    font-size: medium;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topbar .top-link a {
    margin-right: 10px;
}

.topbar .top-link a:hover {
    background: var(--bs-white) !important;
}

.topbar .top-link a:hover i {
    color: var(--bs-primary) !important;
}
/*** Topbar End ***/


/*** Navbar Start ***/
.navbar {
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.navbar .navbar-nav .nav-link {
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 600;
    transition: .5s;
    /*z-index: 99;*/
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.fixed-top.bg-white .navbar .navbar-nav .nav-link:hover,
.fixed-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        font-weight: 400;
        font-family: 'Fredoka', sans-serif;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: transparent;
    color: var(--bs-primary);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background-color: #fefefe !important;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
    border-radius: 10px !important;
    transition: .5s;
    opacity: 1;
    z-index: 1000;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .8);
}
/*** Navbar End ***/


/*** Hero Header ***/
.hero-header,
.page-header {
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.05)), url(../img/hero-img.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*** Hero Header ***/


/*** About Start ***/
.video {
    position: relative;
    height: 100%;
    min-height: 400px;
    background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url(../img/about.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-secondary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--bs-white);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
    /* background-color: #f3f6f4; */
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.video.border {
    border-radius: 50% 20% / 10% 40%;
}

.about {
    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url(../img/background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*** About End ***/


/*** service Start ***/


.service .service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    width: 100%;
    height: 100%;
    border-radius: 50% 20% / 10% 40%;
    transition: 0.5s;
    position: relative;
}

.service-content::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    right: auto;
    background: transparent;
    border-radius: 50% 20% / 10% 40%;
    transition: .5s;
}

.service-item:hover {
    
    border: 1px solid var(--bs-secondary) !important;
    transition: border 0.3s ease-in-out;
}

.service-item:hover .service-content::after {
    background: var(--bs-secondary);
    width: 100%;
    opacity: 1;
    z-index: 1;
}

.service-item .service-content .service-content-inner {
    position: relative;
    z-index: 2;
}

.service-item .service-content-inner i,
.service-item .service-content-inner p,
.service-item .service-content-inner a.h4 {
    transition: 0.5s;
}

.service-item:hover .service-content-inner i,
.service-item:hover .service-content-inner p {
    color: var(--bs-white) !important;
}
.service-item:hover .service-content-inner a.h4 {
    color: var(--bs-primary);
}

.service-item:hover .service-content-inner a.btn-primary {
    background: var(--bs-white) !important;
    color: var(--bs-primary) !important;
}

.service-item .service-content-inner a.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}
/*** Service End ***/


/*** Programs Start ***/
.program {
    /* background-color: rgba(0, 0, 0, .05); */
}

.program .program-item .program-img .program-rate {
    position: absolute;
    width: 100px; 
    top: -20px; 
    left: 50%; 
    margin-left: -50px; 
    border-radius: 10% / 50%;
}

.program .program-item .program-text {
    padding-top: 150px; 
    margin-top: -125px;
}

.program .program-item .program-img img,
.program .program-item .program-teacher img,
.program .program-item:hover .program-text-inner a.h4 {
    transition: 0.5s;
}

.program .program-item:hover .program-img img,
.program .program-item:hover .program-teacher img {
    transform: scale(1.2);
}

.program .program-item:hover .program-text-inner a.h4 {
    color: var(--bs-primary) !important;
}
/*** Programs End ***/


/*** Events Start ***/
.events .events-item {
    width: 100%;
    height: 100%;
    border-radius: 30%;
    position: relative;
}

.events .events-item .events-inner .events-rate {
    position: absolute;
    width: 120px; 
    top: -20px; 
    left: 50%; 
    margin-left: -60px; 
    border-radius: 10% / 50%;
}

.events .events-item .events-inner .events-img .event-overlay {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 1;
    opacity: 0;
}

.events .events-item .events-inner .events-img:hover .event-overlay {
    opacity: 1;
}

.events .events-item .events-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: rgba(77, 101, 249, .7);
    border-radius: 10px;
    transition: 0.5s;
}

.events .events-item:hover .events-img::after {
    height: 100%;
    opacity: 1;
}

.events .events-item .events-text a.h4,
.events .events-item .events-img img {
    transition: 0.5s;
}

.events .events-item:hover .events-text a.h4 {
    color: var(--bs-primary) !important;
}

.events .events-item:hover .events-img img {
    transform: scale(1.3);
}
/*** Events End ***/


/*** Blog Start ***/
/* .blog .blog-item .blog-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: rgba(77, 101, 249, .7);
    border-radius: 10px 10px 0 0;
    transition: 0.5s;
} */

.blog .blog-item:hover .blog-img::after {
    height: 100%;
    opacity: 1;
}

.blog .blog-item .blog-date-comments {
    padding-top: 150px !important; 
    margin-top: -125px;
}

.blog .blog-item .blog-img img,
.blog .blog-item .blog-content img,
.blog .blog-item .blog-text-inner a.h4 {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.3);
}

.blog .blog-item:hover .blog-content img {
    transform: scale(1.3);
}

.blog .blog-item:hover .blog-text-inner a.h4 {
    color: var(--bs-primary);
}
/*** Blog End ***/



/*** Team Start ***/
.team .team-item {
    position: relative;
    width: 100%;
    height: 100%;
}

.team .team-item .team-icon {
    position: absolute;
    bottom: 120px;
    left: 50%;
    transform: translateX(-50%);
}

.team .team-item .team-icon a.share-link {
    opacity: 0;
    transition: 0.5s;
}

.team .team-item:hover .team-icon a.share-link {
    opacity: 1;
}

.team .team-item .team-content,
.team .team-item .team-content h4,
.team .team-item .team-content p {
    transition: 0.5s;
}

.team .team-item:hover .team-content {
    background: var(--bs-primary) !important;
    border-radius: 0 0 10px 10px;
}

.team .team-item:hover .team-content h4 {
    color: var(--bs-white) !important;
}

.team .team-item:hover .team-content p {
    color: var(--bs-dark) !important;
}
/*** Team end ***/


/*** testimonial Start ***/
.testimonial .testimonial-carousel {
    position: relative;
    
}

.testimonial .testimonial-carousel .owl-dots {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial .testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--bs-primary);
    border-radius: 10px;
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--bs-secondary);
}
/*** testimonial End ***/


/*** Footer Start ***/
.footer {
    background: linear-gradient(rgba(173, 216, 230, 0.8), rgba(173, 216, 230, 1)), url(../img/background.jpg);

    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer .footer-galary-img img {
    width: 100%;
    border-style: dotted; 
    border-color: var(--bs-primary);
    transition: 0.5s;
}

.footer .footer-galary-img img:hover {
    transform: scale(1.2);
}

.footer-item a.text-body:hover {
    color: var(--bs-secondary) !important;
}
/*** Footer End ***/

.row1, .row2{
    background-color: rgba(0, 0, 0, .05);
    border-radius: 10px;
    display: flex;
    width: 100%;
    margin: 50px 0;
    justify-content: center;
    align-items: center;
    .image{
        mix-blend-mode: darken;
        width: 40%;
    }
    .content{
        width: 60%;
        padding: 5rem;
        span{
            text-align: justify;
        }
    }
}
.row1{
    flex-direction: row;
}
.row2{
    flex-direction: row-reverse;
}

@media only screen and (max-width: 600px) {
    .row1, .row2{
        display: flex;
        width: 100%;
        flex-direction: column;
        margin: 50px 0;
        /* padding:0 40px; */
        .image{
           width: 100%;
           padding: 25px;
        }
        .content{
            width: 100%;   
            text-align: justify;
        }
    }
}
.heading{
    text-align: justify;
    padding: 4rem;
    
}
.v_center{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-title {
    text-align: center;
    font-weight: 600;
    margin-top: 40px;

}
.content {
    margin: 20px 0;
    line-height: 1.6;
}
.ff{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.ff img{
    width: 30%;
}

.ff p{
    background-color: #9C88FF;
    color: #fff;
    padding: 8%;
    width: 50%;
    border-radius: 53% 47% 70% 30% / 41% 48% 52% 59% ;
    text-align: justify;
}

.demo{
    background-color: #ddd2ff;
    padding: 35px 75px;
    border-radius: 10px;
    margin-top: 30px;
}

.fd{
    border-radius: 91% 9% 88% 12% / 17% 79% 21% 83%;
    padding: 5%;
}

.two-column {
    display: flex;
    justify-content: space-between;
}
.column{
    width: 48%;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.column-rev{
    width: 50%;
    padding-left: 20px;
    text-align: justify;
}
.coordinator-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.coordinator-section img {
    max-width: 150px;
    margin-right: 20px;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.ff{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.ff img{
    width: 30%;
}

.ff p{
    background-color: #9C88FF;
    color: #fff;
    padding: 8%;
    width: 50%;
    border-radius: 53% 47% 70% 30% / 41% 48% 52% 59% ;
    text-align: justify;
}

.demo{
    background-color: #ddd2ff;
    padding: 35px 75px;
    border-radius: 10px;
    margin-top: 30px;
}

.fd{
    border-radius: 91% 9% 88% 12% / 17% 79% 21% 83%;
    padding: 5%;
}

@media (max-device-width: 750px){
    .demo{
        padding: 10%;
    }
    .two-column {
        flex-direction: column;
    }
    .column{
        width: auto;
        margin-top: 20px;
        border-radius: 10px;
        margin: auto;
        margin-bottom: 10%;
    }
    .coordinator-section img{
        margin: auto;
    }
    .column-rev{
        width: auto;
    }
    .ff{
        padding: 0 !important;
    }
    .ff img{
        width: 100%;
    }
    .ff p{
        /* margin: auto; */
        border-radius: 10px;
        width: 100%;
    }
    
    .heading{
        padding: 10%;

        h4{
            border-radius: 10px !important;
            padding: 10% !important;
            font-size: 1.2rem;
        }
    }

    .content, .cont{
        padding: 10% !important;
    }

    .row.pb-5{
        padding-bottom: 0 !important;
        margin: auto;
    }

    div:has(.team-item) {
        
        margin-bottom: 25px;
    }

    .emailof{
        overflow: scroll;
    }

    .welcome{
        padding: 0 !important;
    }
    
    .facilities .row{
        padding: 0 !important;
        h4{
            padding-top: 40px;
        }
        .row1.image{
            padding: 0;
            margin: auto;
            margin-top: 20px;
            flex-direction: row;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;
            height: 100%;
            .row{
                margin: auto;
                width: 45% !important;
                height: max-content;
                img{
                    width: 100% !important; 
                    height: 130px !important;
                    /* margin-bottom: 10px; */
                }
               span{
                font-size: 16px;
                font-weight: bold;
               }
            }
        }
    }
    
}
.breadcrumb-item a{
    color: #FF6500;
    font-weight: 700;
}
.row1.image{
    width: 100%;
    background-color: transparent;
}
.row1.image div{
    height: 100%;
    mix-blend-mode: darken;
    width: 20% !important;
    border-radius: 5%;
    margin: 0 20px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    justify-content: space-between;
    ;
}
.row1.image div img{
height: 100%;
width: 100%;
object-fit: contain;
}

/* management */


.tabs {
    display: flex;
    height: 100%;
}
.tabs-menu {
    
    display: flex;
    flex-direction: column;
    gap: 25px;
    
}
.tabs-menu button {
    margin-top: 20px;
    margin-bottom: 20px;
    padding:50px;
    color: rgb(57, 61, 114);
    text-align: center;
    border: none;
    background: none;
    cursor: pointer;
    font-size: 16px;
    border: 1px solid #fb8500;
    border-radius: 10px;
    transform: rotate(-90deg);
    background-color: #fb8500;
}
.tabs-menu button:hover {
    /* background-color: #ddd; */
}
.tabs-menu button.active {
    background-color: rgba(0,0,0, 0.05);
    color: #fb8500;
}
.tabs-content {
    padding: 20px;
    flex: 1;
    overflow: auto;
    border: 1px solid #FF6500;
    border-radius: 10px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}
.tab-pane {
    display: none;
}
.tab-pane.active {
    display: block;
}
.content-wrapper img {
    width: 200px;
    border-radius: 10%;
    margin: 20px;
    float: left;
}
.content-wrapper {
    display: flex;
    align-items: flex-start;
}
.content-text {
    flex: 1;
}
.content-text span {
    float: right;
    text-align: right;
    padding-right: 25px;
}

@media (max-device-width: 750px){
    .tabs{
        display: flex;
        flex-direction: column;
    }
    .tabs-menu{
        gap: 0;
        margin: 10%;
    }
    .tabs-menu button{
        margin: 0;
        margin-bottom: 10px;
        padding: 10px;
        transform: rotate(0deg); 
    }
    .content-wrapper{
        flex-direction: column;
        img{
            margin: auto;
            padding-bottom: 10px;
        }
    }
    .popup-content {
        
        img{
            width: 90vw !important;
            height: auto !important;
        }
    }
}
.popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}

.popup-content {
    background: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: fit-content;
    width: fit-content;
    z-index: 999;
    
    img{
        width: auto;
        height: 80vh;
    }
}

.close {
    position: absolute;
    right: 25px;
    top: 10px;
    font-size: 35px;
    cursor: pointer;
    color: red;
    font-weight: bold;
}

.close {
    position: absolute;
    right: 25px;
    top: 10px;
    font-size: 35px;
    cursor: pointer;
    color: red;
    font-weight: bold;
}

.apply-now {
    position: relative;
    display: flex;
    border-radius: 5px;
    background: #183153;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
    left: 50%;
    transform: translate(-50%);
    margin-top: 10px;
}
  
.apply-now:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: rgb(251, 133, 0);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}
  
.apply-now:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}
  
.apply-now span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    padding: 18px 25px;
    color: #fff;
    font-size: 1.125em;
    font-weight: 700;
    letter-spacing: 0.3em;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}
  
.apply-now:hover span {
    color: #183153;
    animation: scaleUp 0.3s ease-in-out;
}
  
@keyframes scaleUp {
    0% {
      transform: scale(1);
    }
  
    50% {
      transform: scale(0.95);
    }
  
    100% {
      transform: scale(1);
    }
}
  